<%@ page contentType="text/html; charset=utf-8" %>
<%@ page import="kr.co.hsnc.common.message.WAFMessage" %>
<jsp:useBean id="ctx" class="com.udapsoft.waf.system.context.SessionContext" scope="session" />
<%
    ctx.init(request, response);
	WAFMessage wafMessage = WAFMessage.getInstance();
	wafMessage.setLocale(ctx.getLocale());
%>
<?xml version="1.0"  ?>
  <ERROR>
      <MESSAGE><![CDATA[<%= wafMessage.getMessage("Login.OFF") %>]]></MESSAGE>
  </ERROR>  